import React from 'react';
import { IconBase } from '../IconBase';
export var ChevronUp = function ChevronUp(props) {
  return React.createElement(IconBase, props, React.createElement("polygon", {
    points: "19.969 4 24 8.027 12 20 0 8.027 4.031 4 12 11.952",
    transform: "rotate(-180 12 12)"
  }));
};
ChevronUp.displayName = 'OldIcon.ChevronUp';